@charset "UTF-8";

.design1{
 width: 100%;
 margin: 0px auto;
 border-spacing: 0;
 border-bottom: solid 1px #317873;
 border-left: solid 1px #317873;
 background: #FFFFFF;
}
.design1 tr:nth-child(2n+1){
 background: #B8E6E2;
}
.design1 th{
 height: 50px:
 border-top: solid 1px #317873;
 border-right: solid 1px #317873;
 background: #4BB8B0;
}
.design1 td{
 height: 50px;
 border-top: solid 1px #317873;
 border-right: solid 1px #317873;
}

/*リンク設定
------------------------------------------------*/
a{
	color: #0068b7;	/*コバルトブルー*/
	transition: all 0.2s;
}
a:hover{
	color: #f39800;	/*マリーゴールド*/
	text-decoration: none;
}
a img {
	transition: opacity 0.2s;
}
a:hover img {
	opacity: 0.7;
}

/*レイアウト設定
------------------------------------------------------------------------------------------------*/
.main-visual{
	position: fixed;
	top: 125px;	/*headerの高さと揃える*/
	width: 100%;
	margin: 0;
	z-index: 0;
	font-size: 0;	/*画像の下の余白を無くすため*/
}
.wrapper{
	position: absolute;
	top: 140px;	/*headerの高さ+余白15px*/
	width: 100%;
	z-index: 5;
}
.main-container{
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 20px;
}


/*共通設定
------------------------------------------------------------------------------------------------*/
/*ヘッダー
------------------------------------------------*/
header{
	position: fixed;
	width: 100%;
	height: 125px;	/*★を計算10+60+10+12+16+12+5*/
	margin: 0;
	padding: 0;
	left: 0;
	top: 0;
	background: #666c67;	/*アイビーグレイ*/
	z-index: 100;
}
header h1{
	float: left;
	height: 60px;	/*★60*/
	margin: 10px 0 10px 20px;	/*★10+10*/
}
header h1 img{
	max-height: 60px;
}
header h1 a:hover img {
	opacity: 0.95;
}
.sub-link{
	float: right;
	margin: 40px 20px 0 0;
}
.sub-link a{
	color: #fff;
}
.sub-link a:hover{
	color: #fff352;	/*レモンイエロー*/
}


/*ハンバーガーメニュー
------------------------------------------------*/
.menu,
.menu span{
	position: absolute;
	z-index: 0;
	bottom: 12px;
	right: 3%;
	width: 30px;
	height: 23px;
	transition: all 0.4s;
	box-sizing: border-box;
}
.menu span{
	width: 100%;
	height: 3px;
	background: #fff;
	border-radius: 1px;
}
.menu span:nth-of-type(1){
	top: 0px;
}
.menu span:nth-of-type(2){
	top: 10px;
}
.menu span:nth-of-type(3){
	top: 20px;
}
.menu.active {
	transform: rotate(270deg);
}
.menu.active span:nth-of-type(1) {
	transform: translateY(10px) rotate(-45deg);
}
.menu.active span:nth-of-type(2) {
	transform: translateY(0) rotate(45deg);
}
.menu.active span:nth-of-type(3) {
	opacity: 0;
}


/*グローバルナビゲーション
------------------------------------------------*/
.global-nav{
	width: 100%;
	clear: both;
}
.global-nav ul{
	display: flex;
	justify-content: space-around;
	list-style: none;
}
.global-nav li {
	flex: 1 0 auto;	/*ナビゲーションの各項目を均等に配置する*/
}
.global-nav a{
	display: block;
	padding: 12px 0;	/*★12+12*/
	color: #fff;
	line-height: 1;
	text-decoration: none;
	text-align: center;
	border-bottom: solid 5px #fff;	/*★5*/
	transition: all 0.5s;
}
.global-nav .current a{
	color: #fff352;	/*レモンイエロー*/
	border-bottom: solid 5px #fff352;	/*レモンイエロー*/
}
.global-nav a:hover{
	color: #fff352;	/*レモンイエロー*/
	border-bottom: solid 5px #fff352;	/*レモンイエロー*/
}
.mobile-menu{
	position: absolute;
	width: 100%;
	top: 125px;	/*headerの高さに合わせる*/
	background: rgba(0, 0, 0, 0.7);
}
.mobile-menu ul{
	list-style: none;
}
.mobile-menu li:not(:last-child){
	border-bottom: dotted 1px #fff;
}
.mobile-menu a{
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: center;
	padding: 15px 0;
}
.mobile-menu,
.menu{
	display: none;	/*PC画面(画面幅768px以下)で非表示*/
}

/*レイアウト
----------------------------*/
.top-wrapper{
	position: absolute;
	width: 100%;
	z-index: 5;
	background: #fff;
	padding-top: 130px;
}

/*フッター
------------------------------------------------*/
footer{
	bottom: 0;
	background: #666c67;	/*アイビーグレイ*/
}
.footer-nav{
	background: #bbdbf3;	/*フロスティブルー*/
	padding: 10px;
	text-align: center;
}
.footer-nav ul{
	list-style: none;
	font-size: smaller;
}
.footer-nav li{
	display: inline;
	white-space: nowrap;
}
.footer-nav li:not(:last-child){
	border-right: solid 1px #aaa;
	margin-right: 8px;
	padding-right: 8px;
}
.footer-nav a{
	color: #001a43;	/*ミッドナイトブルー*/
}
.footer-nav a:hover{
	color: #043c78;	/*インディゴ*/
}
footer small{
	display: block;
	color: #fff;
	text-align: center;
	padding-bottom: 10px;
}
/*お問い合わせ
----------------------------*/
.contact{
	text-align: left;
	padding: 10px;
}
.contact p,
.contact a{
	font-size: 90%;
	color: #fff;
}
.contact address{
	color: #fff;
	font-size: 90%;
	font-style: normal;
}


/*ページトップ
------------------------------------------------*/
.pagetop{
	display: none;
	position: fixed;
	bottom: 40px;
	right: 15px;
}
.pagetop a{
	display: block;
	background: #aaa;
	border-radius: 5px;
	text-align: center;
	padding: 21px 5px 3px;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	opacity: 0.8;
}
.pagetop a::before{
	content: '▲';
	position: absolute;
	top: -4px;
	left: 18px;
	font-size: 24px;
}
.pagetop a:hover {
	opacity: 1;
}